
/*
#topslide {
    background-image: url("/wp/wp-content/uploads/2019/12/bg3.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: bottom;
}

*/

body{
	font-family: "Noto Sans JP";
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
#content .categoryhead span{
	font-size:1.0em;
}
.parallax-window1{
    background-image: url("/wp/wp-content/uploads/2019/12/bg_top4.jpg");
	background-repeat:no-repeat;
	background-position:bottom center;
	background-size:cover;
}
	
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


.txtbig{
	font-size:1.5rem;
}

/*
#topslide {
    background-image: url("/wp/wp-content/uploads/2019/12/ov02.png");
    background-repeat:repeat;
	width:100%;
	height:100vh;
}
*/

input[type='button'], input[type='reset'], input[type='submit'], .button, .button:visited,
input[type='submit'].to_customerinfo_button, input[type='submit'].to_confirm_button, input[type='submit'].checkout_button{
	background-color:#dd5f2c;	
}

.site-logo img{
	width:18%;
}
.search-zipcode input{
	color:#FFF !important;
}
.search-zipcode input a{
	color:#FFF !important;
}
.home #content h3{
	font-weight:700;
	font-size:2rem;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Helvetica,Arial,sans-serif;
	color:#fa2827;
}
.mainnavi a{
	font-weight:700;
}
#promo_banner{
	position:fixed;
	width:100%;
	z-index:5000;
}
#header{
	position:fixed;
	width:100%;
	background:#dd5f2c;
	z-index:5000;
}
.parallax-window1{
	min-height:100vh;
	width: 100vw;
}
.site-logo{

}
#menu-grobalmenu{
	padding-top:20px;
}
hgroup.tagline h1{
	font-size:42px;
	letter-spacing:10px;
	text-shadow: 1px 2px 3px #000;
	line-height:1.5;
}
#topslide hgroup.tagline p{
	color:#FFF;
	font-size:16px;
	text-shadow: 1px 2px 3px #000;
}
.logotenor{
	width:430px;	
}
.logosurfer{
	width:300px;	
}
.parallax-window2 hgroup p{
	text-shadow: 1px 2px 2px #000;
	text-align:left;
}

.utilities{
	padding-top:25px;
}

.page #content, .single #content{
	margin-top:140px;
}
ul.subnavi li a.cart, ul.subnavi li a.usces_login_a{
	font-weight:700;
}

#content .post h2{
    padding: 14px 15px;
    margin: 40px 0 20px 0px;
    font-size: 1.2em;
    line-height: 1;
    background: #dd5f2c;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-weight:700;
}
#tblsoryo{
	border:1px solid #f0f0f1;
	padding:1rem;
}
#tblsoryo2{
	width:100%;
	border:1px solid #f0f0f1;
	padding:1rem;
}
.table_title{
	text-align:center;
	padding-bottom:1rem;
}
#tblsoryo td, #tblsoryo2 td{
	padding-bottom:0.5rem;
}
.rt{
	text-align:center;
}
.error_message{
	color:#fa2827;
}
#content h1.item_page_title{
	font-size:1.8em;
}

/* スマホ */
@media only screen and (max-width:479px){
	.parallax-window1{
    	background-image: url("/wp/wp-content/uploads/2019/12/bg_sp.jpg");	
		min-height:90vh;
	}
	.page #content, .single #content{
		margin-top:110px;
	}
	hgroup.tagline{
		width:80%;
	}
	hgroup.tagline h1{
		font-size:22px;
		letter-spacing:3px;
	}
	#topslide hgroup.tagline p{
		font-size:12px;
	}
	.animenu label{
		background:#FFF;
		color:#000;
	}
	.mainnavi ul{
		background:none;
	}
	.logotenor,.logosurfer{
		width:80%;	
	}
	.site-logo img{
		width:100%;
	}
	.addtocart input[type='submit']{
		width:180px;
	}
}
